/*----------------------------------------
 import Tag
----------------------------------------*/
@import url("reset.css");


/*----------------------------------------
 Stylesheets
----------------------------------------*/
html {
  overflow-y: scroll;
}
body {
  margin: 0;
  padding: 0;

  font-size: 13px;
  font-family: serif, "ＭＳ 明朝", verdana, arial, helvetica, sans-serif;
  line-height: 18px;
  letter-spacing: 0.5pt;
  color: #000000;

  background-color: #ADD9EA;
  background-image: url(../images/imgArticleBg01.gif);
  background-repeat: repeat-x;
  
  text-align: left;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { padding: 2px; color: #255E17; }
a:visited { color: #555555; }
a:hover { padding: 2px; color: #fff; background-color:#255E17; }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
}

.formError {
  color: #FF0000;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}



/** ベーススタイル **/
div.main {
  width: 900px;
  min-height: 680px;
  margin: 0 auto;
  padding: 0;
  background-color: #FFFFFF;
}

div.cont {
  width: 800px;
  margin: 0 50px;
  padding: 25px 0;
  background-color: #FFFFFF;
}

h1 {
  font-size: 18pt;
  text-align: center;
  line-height: 150%;
}
h2 {
  margin-bottom: 15px;
  font-size: 16pt;
  line-height: 150%;
}
h3 {
  margin-bottom: 10px;
  font-size: 13pt;
  line-height: 150%;
}

hr {
  border-width: 1px 0px 0px 0px;
  border-style: dotted;
  border-color: #000000;
  height: 1px;
}

ul {
  margin: 0 0 0 15px;
  padding: 5px 20px;
  border-left: 5px solid #96AD8D;
}
  li {
    list-style: disc inside;
    line-height: 150%;
  }

.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.backTopText {
  margin-top: 40px;
}
  .backTopText a {
    padding-left: 17px;
    background: url(../images/iconTop.gif) no-repeat 0 5px;
  }
  .backTopText a:hover {
    color: #555555;
  }
  
.marginBottom {
  margin-bottom: 15px;
}

.descriptionText {
  margin-bottom: 20px;
}

/** トップページスタイル **/
div.author {
  text-align: center;
  margin-top: 20px;
}

div.date {
  text-align: right;
  margin: 20px 40px 20px 40px;
}

div.info {
  margin: 40px 20px;
}

div.info div.title {
  font-size: 130%;
  font-weight: bolder;
}
div.info p.title {
  font-weight: bolder;
  line-height: 200%;
}

div.info span.category {
  font-size: 120%;
  font-weight: bolder;
  border-bottom: double 3px #000;
  padding-left: 3px;
  padding-right: 3px;
}

div.info div.infoTxt {
  margin-top: 5px;
  margin-left: 30px;
}

div.infoTxt a {
  margin-left: 40px;
}

div.info form {
  margin: 5px auto 5px 30px;
}


/****** article *****/
.articleBox {
  padding: 15px;
  background: url(../images/imgContsBg02.png) repeat-y;
}

/****** attachments *****/
.attachmentsBox {
  padding: 15px 25px;
}
  .attachmentsBox h1 {
    margin-bottom: 50px;
    font-size: 22pt;
  }
  .attachmentsBox a {
    color: #000000;
  }
    .attachmentsBox a:hover {
      background-color: transparent;
    }

  .attachmentsBox input {
    padding: 5px 7px;
  }
  .attachmentsBox table {
    width: 100%;
    margin: 30px 0 50px 0;
    border-collapse: collapse;
    border-spacing: 0;
  }
    .attachmentsBox th {
      width: 100%;
      padding: 7px 10px;
      font-weight: bold;
      color: #FFFFFF;
      background-color: #222222;
      border: 1px solid #000000;
    }
    .attachmentsBox td {
      width: 100%;
      padding: 7px 10px;
      background-color: #FFFFFF;
      border: 1px solid #000000;
    }

    .attachmentsBox .info {
      margin-bottom: 40px;
    }
    .attachmentsBox .title {
      margin-bottom: 15px;
      padding: 15px;
      font-size: 140%;
      border-top: 3px double #171010;
      border-bottom: 1px solid #171010;
    }
    .attachmentsBox .sub_title {
      margin: 0 0 5px 15px;
      font-size: 120%;
    }

  .editBox {
    margin: 50px 0 50px 20px;
  }
